[Parameters]
NO. = 1
Peak Type = 1
Param = 1
Unit = 0
Meaning = 1
Share = 1
Fixed = 1
Value = 1
Error = 1
Dependency = 1
Lower Conf Limits = 1
Upper Conf Limits = 1
Significant Digits = 1
LB Value = 0
LB = 0
Param2 = 0
UB = 0
UB Value = 0
Peak Attribute = 0

[Bounds]
NO. = 1
Peak Type = 1
Param = 0
Unit = 0
Meaning = 1
Share = 0
Fixed = 0
Value = 1
Error = 0
Dependency = 0
Lower Conf Limits = 0
Upper Conf Limits = 0
Significant Digits = 0
LB Value = 1
LB = 1
Param2 = 1
UB = 1
UB Value = 1
Peak Attribute = 0

[NewTab]
NO. = 0
Peak Type = 0
Param = 1
Unit = 0
Meaning = 0
Share = 0
Fixed = 0
Value = 1
Error = 1
Dependency = 0
Lower Conf Limits = 0
Upper Conf Limits = 0
Significant Digits = 0
LB Value = 0
LB = 0
Param2 = 0
UB = 0
UB Value = 0
Peak Attribute = 0
